[youtubei.js](../../../README.md) / [Parser](../README.md) / sanitizeClassName

# Function: sanitizeClassName()

> **sanitizeClassName**(`input`): `string`

## Parameters

• **input**: `string`

## Returns

`string`

## Defined in

[src/parser/parser.ts:193](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L193)
